@charset "utf-8";
/*********************************************************/
@media (max-width: 480px) {
	.item-info > span {
		display: block;
	}
	.blog-item .pull-right.item-image {
		margin: 0 0 18px 0;
	}
	.blog-item .pull-left.item-image {
		margin: 0 0 18px 0;
		float: none;
	}
	.third,.quarter,.footer_blocks .quarter{
		width: 100%;
	}
	.footer_blocks .quarter{
		width: 100%;
	}
	.home_content .third{
		border-top: 1px solid #2A2A2A;
	}
	.footer_bottom .pull-left{
		width: 100%;
		margin: 0px 0px 30px 0px;
		text-align: center;
	}
	.footer_bottom .pull-right{
		width: 100%;
		margin: 0px 0px 30px 0px;
		text-align: center;
	}
	.display_control_list{
		width: 100%;
	}
	.display_control_icon{
		width: 100%;
		text-align: center;
		margin: 0px 0px 10px 0px;
	}
	.oem_list{
		width: 100%;
	}
	.oem_icon{
		width: 100%;
		text-align: center;
		margin: 0px 0px 10px 0px;
	}
	.event_box{
		width: 100%;
	}
	.event_image{
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.event_text{
		width: 100%;
		text-align: center;
	}
	.expand{
		width: 100%;
		text-align: center !important;
		display: table;
	}
	.expand img{
		display:table-cell !important;
		vertical-align:middle !important;
		margin:auto !important;
		float:none !important;
		margin-bottom: 15px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.flag_box{
		width: 50% !important;
	}
	.engadget_box .engadget_text a{
		display: none;
	}
	.color_control_monitor{
		background-size: 180px !important;
		background-position: 0px 0px !important;
		margin: 0px auto !important;
		float: none !important;
		height: 125px !important;
	}
	.color_control_monitor img{
		display: block !important;
		position: relative !important;
		width: 180px !important;
	}
	body.technology .expand img{
		margin-bottom: -30px !important;
	}
	.bigger{
		display: inline-block;
		width: 100%;
		font-size: 16px !important;
		margin: 5px 0px 10px 0px;
	}
.download_dt_toolbox{
	display: none;
}
}
/*********************************************************/
@media (max-width: 600px) {
	#support_form .half {
		width: 100% !important;
	}
	#support_form .half input, #support_form .half select{
		width: 90% !important;
	}
	/************************************/
	/* CONTACT SALES */
	.contact_sales_box{
		width: 100%; 
		display: inline-block;
	}
	.contact_sales_box .sales_image{
		display: none;
	}
	.contact_sales_box .sales_text{
		float: left; 
		width: 100%;
		text-align: center;
	}
	.contact_sales_box .sales_button{
		float: left; 
		width: 100%;
		text-align: center;
	}
	.contact_sales_box .sales_button a{
		margin: 15px 0px 0px 0px;
	}
	.flag_box{
		width: 33.3%;
	}
	/************************************/
	/* ENGADGET WELL */
	.engadget_box{
		width: 100%; 
		display: inline-block;
	}
	.engadget_box .engadget_image{
		float: left; 
		width: 100% !important;
		display: block;
		min-width: 130px;
		text-align: center;
		margin: -5px 0px -5px 0px !important;
	}
	.engadget_box .engadget_text{
		float: left; 
		width: 100% !important;
		margin: 25px 0px -10px 0px !important;
		text-align: center;
	}
	.half{
		width: 98%;
	}
	.half input{
		width: 100%;
	}
}
/*********************************************************/
@media (max-width: 768px) {
	.inner-navigation{
		padding: 0px;
	}
	.inner-navigation ul li {
		width: 100%;
	}
	.inner-navigation ul li ul.nav-child{
		left: 0;
		right: 0;
	}
	.modal.fade {
		top: -100%;
	}
 	.nav-tabs {
		border-bottom: 0;
	}
	.nav-tabs > li {
		float: none;
	}
	.nav-tabs > li > a {
		border: 1px solid #000;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.nav-tabs > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border-bottom: 1px solid #000;
	}
	.nav-tabs > li > a:hover {
		border-color: #000;
		z-index: 2;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		border-bottom: 1px solid #333;
	}
	.nav-pills > li {
		float: none;
	}
	.nav-pills > li > a {
		margin-right: 0;
	}
	.nav-pills > li > a,.nav-pills > li > a > li > a {
		margin: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.navigation .inner-container{
		padding: 0px;
	}
	.navigation{
		display: none;
		background-color: #1A1A1A;
	}
	.touch_navigation{
		display: block;
	}	
	.toggle_menu{
		display: block !important;
	}
	.main_content .inner-container{
		padding: 0px;
		margin: 0px;
	}
	.container-fluid .partners .inner-container{
		padding: 0px;
		margin: 0px;
	}
	.main_content{
		padding: 0px;
	}
	.main_content{
		background-image: none !important;
	}
	#col_left .main_content .well{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		padding: 0px;
		background-image: none;
		padding-top: 12px;
	}
	#col_left .main_content .well .nav li a{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		padding: 6px 6px 6px 10px;
	}
	#col_left .main_content .well{
		list-style:disc !important;
	}
	#content{
		padding: 20px;
		width: 100% !important;
		background-position: center bottom;
		background-repeat: repeat-x;
	}
	#col_left, #col_right{
		width: 100%;
		padding: 0px;
	}
	.main_content #col_left{
		display: none !important;
	}
	.navigation ul ul{
		margin: 0px;
	}
	.home_content{
		border-top: 1px solid #2A2A2A;
	}
	.content_breadcrumbs{
		display: none;
	}
	#footer_block_1,#footer_block_3{
		display: none;
	}
	.footer_blocks .quarter{
		width: 50%;
	}
	#col_right .well{
		color: #606060;
		background-color: rgba(0,0,0,0.2);
		margin: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		border-top: 1px solid #0D0D0D;
	}
	body.default-blue #content{
		background-image: url('../images/bg_sub_blue_bottom.png');
	}
	body.default-gold #content{
		background-image: url('../images/bg_sub_gold_bottom.png');
	}
	body.default-green #content{
		background-image: url('../images/bg_sub_green_bottom.png');
	}
	body.default-purple #content{
		background-image: url('../images/bg_sub_purple_bottom.png');
	}
	body.default-red #content{
		background-image: url('../images/bg_sub_red_bottom.png');
	}
	.color_control_monitor{
		display: block;
		background-image: url('../images/content/img_colorcontrol_bkg.png');
		background-size: 350px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		margin: 0px auto;
		height: 255px;
	}
	.color_control_monitor img{
		display: block;
		position: relative;
		width: 350px;
	}
	.membership_full_listing{
		text-align: center;
	}
	#root_sub_menu{
		display: inline-block;
		width: 100%;
		
	}
	#root_sub_menu li:first-child{
		display: none !important;
	}

}
/*********************************************************/
@media (min-width: 769px) {
	.navigation{
		display: block !important;
		background-color: #2A2A2A;
	}
	.navigation ul ul{
		display: none !important;
	}
	.inner-navigation ul li {
		clear: none;
	}
}
/*********************************************************/
@media (max-width: 980px) {
}
/*********************************************************/
@media print {
	*{
		text-shadow: 0px 0px 0px !important;
		-webkit-mask-image: non!important;
		color: #000 !important;
		background: transparent !important;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		filter: none;
	}
	body{
		float: none !important;
		font-size: 12pt;
		line-height: 18pt;
	}
	.main_logo{
		width: 118px;
		height: 52px;
		display: list-item;
		list-style-image: url('../images/btn_pdi_bw.png');
		list-style-position: inside;
		overflow: hidden;
		margin-bottom: 10px;
	}
	body[class*='default-'] .inner_header{
		background: transparent !important;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		filter: none;
	}
	.item-page{
		color: #000 !important;
		text-shadow: none !important;
		overflow: visible;
	}
	h2{
		font-size: 24px;
		text-shadow: 0px 0px 0px;
		color: #000 !important;
	}
	.footer, .container-fluid .partners, #col_right, .translate_box, .breadcrumb_fade, .navigation, .pdf_box, .video_container  {
		display: none !important;
	}
	.touch_navigation .menu_title .breadcrumb  {
		color: #000 !important;
	}
	img{
		float: none !important;
	}
	.navigation, .touch_navigation{
		border-bottom: 1px solid #000 !important;
		border-top: #000 1px solid !important;
		-moz-box-shadow: 0px none !important;
		-webkit-box-shadow: 0px none  !important;
		box-shadow: 0px none !important;
		background-color: transparent !important;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}
	.navigation li.active a,.navigation li.active{
		color: #fff !important;
	}
	.inner-navigation{
		border-top: 0px none;
		border-bottom: 0px none;
		margin: 0px;
		padding: 4px;
	}
	body.default-blue .inner_header{
		
		background-color: transparent !important;
	}
	#items > div > div {
		margin-left: -80px;
	}
	 .accordion-group .accordion-body.collapse {
        height: auto;
    }
}
/*********************************************************/